:root {
	--web-view-ids: iPhone_X_XS_11_Pro__1,iPad_Pro_11__1,Web_1280__1;
	--web-view-name: iPhone X, XS, 11 Pro – 1;
	--web-view-id: iPhone_X_XS_11_Pro__1;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: false;
	--web-scale-on-resize: true;
	--web-show-scale-controls: false;
	--web-scale-on-double-click: false;
	--web-center-horizontally: false;
	--web-center-vertically: false;
	--web-actual-size-on-double-click: false;
	--web-navigate-on-keypress: false;
	--web-refresh-for-changes: false;
	--web-add-image-compare: false;
	--web-show-by-media-query: true;
	--web-application: false;
	--web-show-navigation-controls: false;
	--web-enable-deep-linking: true;
	--web-is-overlay: false;
	--web-page-font: arial;
}
#iPhone_X_XS_11_Pro__1,
#iPad_Pro_11__1,
#Web_1280__1 {
	display: none;
}
@media (min-width: 0px) and (max-width: 833px) {
	.mediaViewInfo {
		--web-view-name: iPhone X, XS, 11 Pro – 1;
		--web-view-id: iPhone_X_XS_11_Pro__1;
		--web-scale-to-fit: true;
		--web-scale-to-fit-type: width;
		--web-scale-on-resize: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
		--web-page-font: arial;
	}
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
	}
	#iPhone_X_XS_11_Pro__1 {
		position: absolute;
		display: block;
		width: 375px;
		height: 5628px;
		font-family: arial;
		background-color: rgba(248,248,248,1);
		overflow: hidden;
		--web-view-name: iPhone X, XS, 11 Pro – 1;
		--web-view-id: iPhone_X_XS_11_Pro__1;
		--web-scale-to-fit: true;
		--web-scale-to-fit-type: width;
		--web-scale-on-resize: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
		--web-page-font: arial;
	}
	#Rechteck_40 {
		fill: rgba(255,255,255,0);
	}
	.Rechteck_40 {
		position: absolute;
		overflow: visible;
		width: 376px;
		height: 1832px;
		left: 0px;
		top: 596px;
	}
	#Pfad_2670 {
		fill: rgba(25,25,25,1);
	}
	.Pfad_2670 {
		overflow: visible;
		position: absolute;
		width: 375px;
		height: 32px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Ein_Angebot_fr_Jugend-_und_Aus {
		left: 17.5px;
		top: 10px;
		position: absolute;
		overflow: visible;
		width: 341px;
		white-space: nowrap;
		text-align: center;
		font-family: DejaVu Sans, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		color: rgba(255,255,255,1);
	}
	#Rechteck_35 {
		fill: rgba(240,205,99,1);
	}
	.Rechteck_35 {
		position: absolute;
		overflow: visible;
		width: 375px;
		height: 564px;
		left: 0px;
		top: 32px;
	}
	#Pfad_10623 {
		fill: rgba(248,248,248,1);
	}
	.Pfad_10623 {
		overflow: visible;
		position: absolute;
		width: 312.537px;
		height: 90.5px;
		left: 23px;
		top: 32px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Logo_Verdi_Jugend {
		position: absolute;
		width: 131px;
		height: 73px;
		left: 10px;
		top: 72px;
		overflow: visible;
	}
	#Digitale_JAV-Wahlhilfen {
		left: 18px;
		top: 164px;
		position: absolute;
		overflow: visible;
		width: 336px;
		white-space: nowrap;
		line-height: 37px;
		margin-top: -4px;
		text-align: left;
		font-family: Krana Fat, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 29px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.32px;
	}
	#JAV-Wahl_oben_rechts {
		position: absolute;
		width: 198px;
		height: 198px;
		left: 177px;
		top: 32px;
		overflow: visible;
	}
	#photocase_1046056_bea_RGB {
		position: absolute;
		width: 206px;
		height: 206px;
		left: 119px;
		top: 132px;
		overflow: visible;
	}
	#Das_ist_die_digitale_JAV-Wahlh {
		left: 23px;
		top: 683px;
		position: absolute;
		overflow: visible;
		width: 158px;
		height: 102px;
		line-height: 22px;
		margin-top: -5px;
		text-align: left;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(112,112,112,1);
	}
	#Privatwirtschaft {
		position: absolute;
		width: 157px;
		height: 40px;
		left: 23px;
		top: 630px;
		overflow: visible;
	}
	#Komponente_1__1 {
		position: absolute;
		width: 157px;
		height: 40px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Rechteck_18 {
		fill: rgba(199,213,6,1);
	}
	.Rechteck_18 {
		position: absolute;
		overflow: visible;
		width: 157px;
		height: 40px;
		left: 0px;
		top: 0px;
	}
	#JAV-WAHLEN_IN_DER_PRIVATWIRTSC {
		left: 20px;
		top: 6px;
		position: absolute;
		overflow: visible;
		width: 117px;
		white-space: nowrap;
		text-align: center;
		font-family: Frutiger 55 Roman, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(61,37,100,1);
	}
	#Das_ist_die_digitale_JAV-Wahlh_w {
		left: 196px;
		top: 683px;
		position: absolute;
		overflow: visible;
		width: 158px;
		height: 102px;
		line-height: 22px;
		margin-top: -5px;
		text-align: left;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(112,112,112,1);
	}
	#Bei_ffentlicher_Dienst {
		position: absolute;
		width: 157px;
		height: 40px;
		left: 196px;
		top: 630px;
		overflow: visible;
	}
	#Rechteck_19 {
		fill: rgba(61,37,100,1);
	}
	.Rechteck_19 {
		position: absolute;
		overflow: visible;
		width: 157px;
		height: 40px;
		left: 0px;
		top: 0px;
	}
	#JAV-Wahlen_im_ffentlichen_Dien {
		left: 15px;
		top: 6px;
		position: absolute;
		overflow: visible;
		width: 129px;
		white-space: nowrap;
		text-align: center;
		font-family: Frutiger 55 Roman, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(198,212,2,1);
		text-transform: uppercase;
	}
	#Rechteck_36 {
		fill: rgba(61,37,100,1);
	}
	.Rechteck_36 {
		position: absolute;
		overflow: visible;
		width: 182px;
		height: 28px;
		left: 102px;
		top: 830px;
	}
	#Impressum_und_Kontakt {
		left: 120px;
		top: 837px;
		position: absolute;
		overflow: visible;
		width: 147px;
		white-space: nowrap;
		text-align: center;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 13px;
		color: rgba(255,255,255,1);
	}
	#Linie_4 {
		fill: transparent;
		stroke: rgba(112,112,112,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-dasharray: 2;
		stroke-dashoffset: 0;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Linie_4 {
		overflow: visible;
		position: absolute;
		width: 375px;
		height: 1px;
		left: 0.5px;
		top: 857.5px;
		transform: matrix(1,0,0,1,0,0);
	}
	#elemente_03_JAV {
		position: absolute;
		width: 109px;
		height: 109px;
		left: 18px;
		top: 865px;
		overflow: visible;
	}
	#FAQ {
		left: 66px;
		top: 939px;
		position: absolute;
		overflow: visible;
		width: 29px;
		white-space: nowrap;
		line-height: 15px;
		margin-top: -0.5px;
		text-align: center;
		font-family: Krana Fat, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 14px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_52 {
		position: absolute;
		width: 330px;
		height: 311px;
		left: 23px;
		top: 1008px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(-610px, -1269px) matrix(1,0,0,1,610,1382) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#n_Du_hast_noch_keinen_Zugang_D {
		left: 46px;
		top: 101px;
		position: absolute;
		overflow: visible;
		width: 285px;
		height: 210px;
		line-height: 22px;
		margin-top: -5px;
		text-align: left;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.32px;
	}
	#Wie_erhalte_ich_den_Zugang_zu_ {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 331px;
		height: 89px;
		line-height: 32px;
		margin-top: -3.5px;
		text-align: left;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 25px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_53 {
		position: absolute;
		width: 330px;
		height: 257px;
		left: 23px;
		top: 1373px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_ba {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_ba {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(-610px, -1269px) matrix(1,0,0,1,610,1350) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#n_Sollten_die_Nutzerinnen_ihr_ {
		left: 46px;
		top: 69px;
		position: absolute;
		overflow: visible;
		width: 285px;
		height: 188px;
		line-height: 22px;
		margin-top: -5px;
		text-align: left;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.32px;
	}
	#Kann_ich_mein_Passwort_zurckse {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 331px;
		height: 57px;
		line-height: 32px;
		margin-top: -3.5px;
		text-align: left;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 25px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_55 {
		position: absolute;
		width: 330px;
		height: 301px;
		left: 23px;
		top: 2005px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_be {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_be {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(-610px, -1269px) matrix(1,0,0,1,610,1350) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#n_Die_in_den_Wahlhilfen_berech {
		left: 46px;
		top: 69px;
		position: absolute;
		overflow: visible;
		width: 285px;
		height: 232px;
		line-height: 22px;
		margin-top: -5px;
		text-align: left;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.32px;
	}
	#Was_ich_ber_die_Fristen_wissen {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 331px;
		height: 57px;
		line-height: 32px;
		margin-top: -3.5px;
		text-align: left;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 25px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_54 {
		position: absolute;
		width: 330px;
		height: 267px;
		left: 23px;
		top: 1684px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_bi {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_bi {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(-610px, -1269px) matrix(1,0,0,1,610,1316) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#n_Unsere_digitalen_Wahlhilfen_ {
		left: 46px;
		top: 35px;
		position: absolute;
		overflow: visible;
		width: 285px;
		height: 232px;
		line-height: 22px;
		margin-top: -5px;
		text-align: left;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.32px;
	}
	#Was_muss_ich_beachten {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 331px;
		height: 25px;
		line-height: 32px;
		margin-top: -3.5px;
		text-align: left;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 25px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#photocase_1380680_bea_RGB {
		position: absolute;
		width: 356.401px;
		height: 356.401px;
		left: 143.906px;
		top: 806.373px;
		overflow: visible;
	}
	#Rechteck_37 {
		fill: rgba(240,205,99,1);
	}
	.Rechteck_37 {
		position: absolute;
		overflow: visible;
		width: 375px;
		height: 941px;
		left: 0px;
		top: 2428px;
	}
	#elemente_01_JAV {
		position: absolute;
		width: 193px;
		height: 193px;
		left: 0px;
		top: 2334px;
		overflow: visible;
	}
	#Impressum {
		left: 85px;
		top: 2439px;
		position: absolute;
		overflow: visible;
		width: 93px;
		white-space: nowrap;
		line-height: 19px;
		margin-top: -0.5px;
		text-align: left;
		font-family: Krana Fat, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 18px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_57 {
		position: absolute;
		width: 327px;
		height: 3070px;
		left: 26px;
		top: 2490px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_bq {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_bq {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(-610px, -1311px) matrix(1,0,0,1,610,1336) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#n_Verantwortlich_verdi__Verein {
		left: 64px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 264px;
		height: 3070px;
		line-height: 18px;
		margin-top: -3px;
		text-align: left;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#BMFSFJ_2017_Office_Farbe_de {
		position: absolute;
		width: 348px;
		height: 113px;
		left: 10px;
		top: 1080px;
		overflow: visible;
	}
	#Pfad_10624 {
		fill: rgba(227,0,69,1);
	}
	.Pfad_10624 {
		overflow: visible;
		position: absolute;
		width: 1060.87px;
		height: 300.304px;
		transform: matrix(1,0,0,1,-664.3194,5480.2375) rotate(184deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#Gruppe_4 {
		position: absolute;
		width: 81px;
		height: 11px;
		left: 17.5px;
		top: 41px;
		overflow: visible;
	}
	#FAQ_bv {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 18px;
		white-space: nowrap;
		text-align: left;
		font-family: DejaVu Sans, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		color: rgba(25,25,25,1);
	}
	#Impressum_bw {
		left: 31px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 51px;
		white-space: nowrap;
		text-align: left;
		font-family: DejaVu Sans, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		color: rgba(25,25,25,1);
	}
	#Rechteck_11 {
		fill: rgba(248,248,248,1);
	}
	.Rechteck_11 {
		position: absolute;
		overflow: visible;
		width: 303px;
		height: 272px;
		left: 35px;
		top: 324px;
	}
	#Die_gesetzlichen_Regelungen_fr {
		left: 50px;
		top: 379px;
		position: absolute;
		overflow: visible;
		width: 276px;
		white-space: nowrap;
		line-height: 19px;
		margin-top: -3.5px;
		text-align: left;
		font-family: Frutiger LT Std, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(69,69,69,1);
		letter-spacing: 0.32px;
	}
	#Deine_richtige_Wahlhilfe {
		left: 49px;
		top: 341px;
		position: absolute;
		overflow: visible;
		width: 279px;
		white-space: nowrap;
		line-height: 27px;
		margin-top: -1px;
		text-align: center;
		font-family: Krana Fat, arial;
		font-style: normal;
		font-weight: normal;
		font-size: 25px;
		color: rgba(252,195,0,1);
		letter-spacing: 0.16px;
	}
	#photocase_2375427_bea_RGB {
		position: absolute;
		width: 116.667px;
		height: 175px;
		left: 240.46px;
		top: 5462px;
		overflow: visible;
	}
}
@media (min-width: 834px) and (max-width: 1279px) {
	.mediaViewInfo {
		--web-view-name: iPad Pro 11" – 1;
		--web-view-id: iPad_Pro_11__1;
		--web-scale-on-resize: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
	}
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
	}
	#iPad_Pro_11__1 {
		position: absolute;
		display: block;
		width: 834px;
		height: 6274px;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
		--web-view-name: iPad Pro 11" – 1;
		--web-view-id: iPad_Pro_11__1;
		--web-scale-on-resize: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
	}
	#Rechteck_42 {
		fill: rgba(240,205,99,1);
	}
	.Rechteck_42 {
		position: absolute;
		overflow: visible;
		width: 834px;
		height: 694px;
		left: 0px;
		top: 30px;
	}
	#Gruppe_68 {
		position: absolute;
		width: 834px;
		height: 401px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Pfad_2670_b {
		fill: rgba(25,25,25,1);
	}
	.Pfad_2670_b {
		overflow: visible;
		position: absolute;
		width: 834px;
		height: 32px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Ein_Angebot_fr_Jugend-_und_Aus_b {
		left: 30px;
		top: 11px;
		position: absolute;
		overflow: visible;
		width: 360px;
		white-space: nowrap;
		text-align: left;
		font-family: Frutiger;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		color: rgba(255,255,255,1);
	}
	#Gruppe_4_b {
		position: absolute;
		width: 81px;
		height: 12px;
		left: 716px;
		top: 11px;
		overflow: visible;
	}
	#FAQ_b {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 21px;
		white-space: nowrap;
		text-align: left;
		font-family: Frutiger;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		color: rgba(255,255,255,1);
	}
	#Impressum_b {
		left: 31px;
		top: 0px;
		position: absolute;
		overflow: auto;
		width: 51px;
		white-space: nowrap;
		text-align: left;
		font-family: Frutiger;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		color: rgba(255,255,255,1);
	}
	#Pfad_2650 {
		fill: rgba(248,248,248,1);
	}
	.Pfad_2650 {
		overflow: visible;
		position: absolute;
		width: 615.543px;
		height: 178.24px;
		left: 109.228px;
		top: 32px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Digitale_JAV-Wahlhilfen_cb {
		left: 243.5px;
		top: 182px;
		position: absolute;
		overflow: visible;
		width: 348px;
		white-space: nowrap;
		line-height: 38px;
		margin-top: -4px;
		text-align: left;
		font-family: Krana Fat;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.32px;
	}
	#Logo_Verdi_Jugend_cc {
		position: absolute;
		width: 131px;
		height: 73px;
		left: 30px;
		top: 66px;
		overflow: visible;
	}
	#JAV-Wahl_oben_rechts_cd {
		position: absolute;
		width: 369px;
		height: 369px;
		left: 465px;
		top: 32px;
		overflow: visible;
	}
	#Gruppe_69 {
		position: absolute;
		width: 838.068px;
		height: 565px;
		left: 33px;
		top: 159px;
		overflow: visible;
	}
	#photocase_1360852_bea_RGB {
		position: absolute;
		width: 241.067px;
		height: 161px;
		left: 597px;
		top: 404px;
		overflow: visible;
	}
	#Gruppe_5 {
		position: absolute;
		width: 448px;
		height: 366px;
		left: 157px;
		top: 199px;
		overflow: visible;
	}
	#Rechteck_11_ch {
		fill: rgba(248,248,248,1);
	}
	.Rechteck_11_ch {
		position: absolute;
		overflow: visible;
		width: 448px;
		height: 366px;
		left: 0px;
		top: 0px;
	}
	#Gruppe_27 {
		position: absolute;
		width: 389px;
		height: 257px;
		left: 28px;
		top: 72px;
		overflow: visible;
	}
	#Die_gesetzlichen_Regelungen_fr_cj {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 390px;
		white-space: nowrap;
		line-height: 24px;
		margin-top: -3.5px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(69,69,69,1);
		letter-spacing: 0.32px;
	}
	#photocase_1046056_bea_RGB_ck {
		position: absolute;
		width: 199px;
		height: 199px;
		left: 424px;
		top: 0px;
		overflow: visible;
	}
	#photocase_282701_bea_RGB {
		position: absolute;
		width: 160px;
		height: 160px;
		left: 0px;
		top: 215px;
		overflow: visible;
	}
	#Deine_richtige_Wahlhilfe_cm {
		left: 209.534px;
		top: 215.38px;
		position: absolute;
		overflow: visible;
		width: 335px;
		white-space: nowrap;
		line-height: 32px;
		margin-top: -1px;
		text-align: center;
		font-family: Krana Fat;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(252,195,0,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_70 {
		position: absolute;
		width: 333px;
		height: 199px;
		left: 465px;
		top: 774.149px;
		overflow: visible;
	}
	#Das_ist_die_digitale_JAV-Wahlh_co {
		left: 0px;
		top: 102px;
		position: absolute;
		overflow: visible;
		width: 334px;
		height: 97px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(112,112,112,1);
	}
	#Bei_ffentlicher_Dienst_cp {
		position: absolute;
		width: 333px;
		height: 75px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Rechteck_19_cq {
		fill: rgba(61,37,100,1);
	}
	.Rechteck_19_cq {
		position: absolute;
		overflow: visible;
		width: 333px;
		height: 75px;
		left: 0px;
		top: 0px;
	}
	#JAV-Wahlen_im_ffentlichen_Dien_cr {
		left: 50px;
		top: 9px;
		position: absolute;
		overflow: visible;
		width: 235px;
		white-space: nowrap;
		text-align: center;
		font-family: Frutiger 55 Roman;
		font-style: normal;
		font-weight: normal;
		font-size: 22px;
		color: rgba(198,212,2,1);
		text-transform: uppercase;
	}
	#Rechteck_43 {
		fill: rgba(255,255,255,1);
	}
	.Rechteck_43 {
		position: absolute;
		overflow: visible;
		width: 844px;
		height: 1275px;
		left: 0px;
		top: 1036px;
	}
	#Gruppe_71 {
		position: absolute;
		width: 333px;
		height: 199px;
		left: 30px;
		top: 774.149px;
		overflow: visible;
	}
	#Das_ist_die_digitale_JAV-Wahlh_cu {
		left: 0px;
		top: 102px;
		position: absolute;
		overflow: visible;
		width: 334px;
		height: 97px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(112,112,112,1);
	}
	#Privatwirtschaft_cv {
		position: absolute;
		width: 333px;
		height: 75px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Komponente_1__1_cw {
		position: absolute;
		width: 333px;
		height: 75px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Rechteck_18_cx {
		fill: rgba(199,213,6,1);
	}
	.Rechteck_18_cx {
		position: absolute;
		overflow: visible;
		width: 333px;
		height: 75px;
		left: 0px;
		top: 0px;
	}
	#JAV-WAHLEN_IN_DER_PRIVATWIRTSC_cy {
		left: 60px;
		top: 9px;
		position: absolute;
		overflow: visible;
		width: 215px;
		white-space: nowrap;
		text-align: center;
		font-family: Frutiger 55 Roman;
		font-style: normal;
		font-weight: normal;
		font-size: 22px;
		color: rgba(61,37,100,1);
	}
	#Gruppe_72 {
		position: absolute;
		width: 699px;
		height: 28px;
		left: 67.5px;
		top: 1001.149px;
		overflow: visible;
	}
	#Linie_1 {
		fill: transparent;
		stroke: rgba(112,112,112,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-dasharray: 2;
		stroke-dashoffset: 0;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Linie_1 {
		overflow: visible;
		position: absolute;
		width: 699px;
		height: 1px;
		left: 0px;
		top: 28px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Rechteck_39 {
		fill: rgba(61,37,100,1);
	}
	.Rechteck_39 {
		position: absolute;
		overflow: visible;
		width: 182px;
		height: 28px;
		left: 258.25px;
		top: 0px;
	}
	#FAQ_und_Impressum {
		left: 288px;
		top: 7.5px;
		position: absolute;
		overflow: visible;
		width: 123px;
		white-space: nowrap;
		text-align: center;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 13px;
		color: rgba(255,255,255,1);
	}
	#Gruppe_73 {
		position: absolute;
		width: 224px;
		height: 224px;
		left: 33px;
		top: 980px;
		overflow: visible;
	}
	#elemente_03_JAV_c {
		position: absolute;
		width: 224px;
		height: 224px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#FAQ_c {
		left: 111px;
		top: 149px;
		position: absolute;
		overflow: visible;
		width: 61px;
		white-space: nowrap;
		line-height: 32px;
		margin-top: -1px;
		text-align: center;
		font-family: Krana Fat;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_74 {
		position: absolute;
		width: 699px;
		height: 1063px;
		left: 68px;
		top: 1204px;
		overflow: visible;
	}
	#Gruppe_29 {
		position: absolute;
		width: 699px;
		height: 219px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_c {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_c {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(0px, 0.386px) matrix(1,0,0,1,0,67.0117) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#n_Du_hast_noch_keinen_Zugang_D_c {
		left: 64px;
		top: 42px;
		position: absolute;
		overflow: visible;
		width: 636px;
		height: 177px;
		line-height: 32px;
		margin-top: -7.5px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Wie_erhalte_ich_den_Zugang_zu__da {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 700px;
		height: 31px;
		line-height: 32px;
		margin-top: -1px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_60 {
		position: absolute;
		width: 699px;
		height: 219px;
		left: 0px;
		top: 260px;
		overflow: visible;
	}
	#Gruppe_30 {
		position: absolute;
		width: 699px;
		height: 219px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_dd {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_dd {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(0px, 0.386px) matrix(1,0,0,1,0,66.5551) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#Kann_ich_mein_Passwort_zurckse_de {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 700px;
		height: 31px;
		line-height: 32px;
		margin-top: -1px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#n_Sollten_die_Nutzerinnen_ihr__df {
		left: 64px;
		top: 42px;
		position: absolute;
		overflow: visible;
		width: 636px;
		height: 177px;
		line-height: 32px;
		margin-top: -7.5px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_31 {
		position: absolute;
		width: 699px;
		height: 251px;
		left: 0px;
		top: 520px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_dh {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_dh {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(0px, 0.386px) matrix(1,0,0,1,0,66.7549) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#Was_muss_ich_beachten_di {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 700px;
		height: 31px;
		line-height: 32px;
		margin-top: -1px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#n_Unsere_digitalen_Wahlhilfen__dj {
		left: 64px;
		top: 42px;
		position: absolute;
		overflow: visible;
		width: 636px;
		height: 209px;
		line-height: 32px;
		margin-top: -7.5px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_32 {
		position: absolute;
		width: 699px;
		height: 251px;
		left: 0px;
		top: 812px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_dl {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_dl {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(0px, 0.386px) matrix(1,0,0,1,0,66.8403) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#Was_ich_ber_die_Fristen_wissen_dm {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 700px;
		height: 31px;
		line-height: 32px;
		margin-top: -1px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#n_Die_in_den_Wahlhilfen_berech_dn {
		left: 64px;
		top: 42px;
		position: absolute;
		overflow: visible;
		width: 636px;
		height: 209px;
		line-height: 32px;
		margin-top: -7.5px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Rechteck_44 {
		fill: rgba(240,205,99,1);
	}
	.Rechteck_44 {
		position: absolute;
		overflow: visible;
		width: 834px;
		height: 1630px;
		left: 0px;
		top: 2310px;
	}
	#Gruppe_75 {
		position: absolute;
		width: 310px;
		height: 310px;
		left: -2px;
		top: 2225px;
		overflow: visible;
	}
	#elemente_01_JAV_dq {
		position: absolute;
		width: 310px;
		height: 310px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Impressum_dr {
		left: 154px;
		top: 159px;
		position: absolute;
		overflow: visible;
		width: 155px;
		white-space: nowrap;
		line-height: 32px;
		margin-top: -1px;
		text-align: left;
		font-family: Krana Fat;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_76 {
		position: absolute;
		width: 636px;
		height: 3897px;
		left: 162px;
		top: 2461px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_dt {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_dt {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(0px, 0px) matrix(1,0,0,1,0,24.5317) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#n_Verantwortlich_verdi__Verein_du {
		left: 64px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 573px;
		height: 3897px;
		line-height: 32px;
		margin-top: -7.5px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#BMFSFJ_2017_Office_Farbe_de_dv {
		position: absolute;
		width: 348px;
		height: 113px;
		left: 200px;
		top: 1660px;
		overflow: visible;
	}
	#Gruppe_77 {
		position: absolute;
		width: 862.094px;
		height: 297.609px;
		left: 0px;
		top: 6116px;
		overflow: visible;
	}
	#Gruppe_62 {
		position: absolute;
		width: 862.094px;
		height: 297.61px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Pfad_10622 {
		fill: rgba(227,0,69,1);
	}
	.Pfad_10622 {
		overflow: visible;
		position: absolute;
		width: 847.848px;
		height: 233.824px;
		transform: translate(0px, 0px) matrix(1,0,0,1,7.1227,34.4994) rotate(184deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#photocase_2375427_bea_RGB_dz {
		position: absolute;
		width: 116.667px;
		height: 175px;
		left: 656.46px;
		top: 0px;
		overflow: visible;
	}
}
@media (min-width: 1280px) {
	.mediaViewInfo {
		--web-view-name: Web 1280 – 1;
		--web-view-id: Web_1280__1;
		--web-scale-on-resize: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
	}
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
	}
	#Web_1280__1 {
		position: absolute;
		display: block;
		width: 1280px;
		height: 6198px;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
		--web-view-name: Web 1280 – 1;
		--web-view-id: Web_1280__1;
		--web-scale-on-resize: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
	}
	#Rechteck_4 {
		fill: rgba(240,205,99,1);
	}
	.Rechteck_4 {
		position: absolute;
		overflow: visible;
		width: 1280px;
		height: 694px;
		left: 0px;
		top: 30px;
	}
	#Gruppe_29_d {
		position: absolute;
		width: 1280px;
		height: 474px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Pfad_2670_d {
		fill: rgba(25,25,25,1);
	}
	.Pfad_2670_d {
		overflow: visible;
		position: absolute;
		width: 1280px;
		height: 32px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Ein_Angebot_fr_Jugend-_und_Aus_d {
		left: 138px;
		top: 11px;
		position: absolute;
		overflow: visible;
		width: 360px;
		white-space: nowrap;
		text-align: left;
		font-family: Frutiger;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		color: rgba(255,255,255,1);
	}
	#Gruppe_4_d {
		position: absolute;
		width: 81px;
		height: 12px;
		left: 1009px;
		top: 11px;
		overflow: visible;
	}
	#FAQ_d {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 21px;
		white-space: nowrap;
		text-align: left;
		font-family: Frutiger;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		color: rgba(255,255,255,1);
	}
	#Impressum_d {
		left: 31px;
		top: 0px;
		position: absolute;
		overflow: auto;
		width: 51px;
		white-space: nowrap;
		text-align: left;
		font-family: Frutiger;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		color: rgba(255,255,255,1);
	}
	#Pfad_2650_d {
		fill: rgba(248,248,248,1);
	}
	.Pfad_2650_d {
		overflow: visible;
		position: absolute;
		width: 850.378px;
		height: 246.24px;
		left: 239.622px;
		top: 32px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Digitale_JAV-Wahlhilfen_ea {
		left: 307.817px;
		top: 96px;
		position: absolute;
		overflow: visible;
		width: 348px;
		white-space: nowrap;
		line-height: 38px;
		margin-top: -4px;
		text-align: left;
		font-family: Krana Fat;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.32px;
	}
	#Logo_Verdi_Jugend_eb {
		position: absolute;
		width: 131px;
		height: 73px;
		left: 138px;
		top: 66px;
		overflow: visible;
	}
	#JAV-Wahl_oben_rechts_ec {
		position: absolute;
		width: 442px;
		height: 442px;
		left: 648.466px;
		top: 32px;
		overflow: visible;
	}
	#Gruppe_28 {
		position: absolute;
		width: 950.068px;
		height: 643px;
		left: 263px;
		top: 81px;
		overflow: visible;
	}
	#photocase_1360852_bea_RGB_ee {
		position: absolute;
		width: 346.068px;
		height: 231px;
		left: 604px;
		top: 412px;
		overflow: visible;
	}
	#Gruppe_5_ef {
		position: absolute;
		width: 448px;
		height: 366px;
		left: 159.534px;
		top: 277px;
		overflow: visible;
	}
	#Rechteck_11_eg {
		fill: rgba(248,248,248,1);
	}
	.Rechteck_11_eg {
		position: absolute;
		overflow: visible;
		width: 448px;
		height: 366px;
		left: 0px;
		top: 0px;
	}
	#Gruppe_27_eh {
		position: absolute;
		width: 389px;
		height: 257px;
		left: 28px;
		top: 72px;
		overflow: visible;
	}
	#Die_gesetzlichen_Regelungen_fr_ei {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 390px;
		white-space: nowrap;
		line-height: 24px;
		margin-top: -3.5px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(69,69,69,1);
		letter-spacing: 0.32px;
	}
	#photocase_1046056_bea_RGB_ej {
		position: absolute;
		width: 277px;
		height: 277px;
		left: 289px;
		top: 0px;
		overflow: visible;
	}
	#photocase_282701_bea_RGB_ek {
		position: absolute;
		width: 160px;
		height: 160px;
		left: 0px;
		top: 293px;
		overflow: visible;
	}
	#Deine_richtige_Wahlhilfe_el {
		left: 216.534px;
		top: 293.38px;
		position: absolute;
		overflow: visible;
		width: 335px;
		white-space: nowrap;
		line-height: 32px;
		margin-top: -1px;
		text-align: center;
		font-family: Krana Fat;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(252,195,0,1);
		letter-spacing: 0.16px;
	}
	#Rechteck_38 {
		fill: rgba(255,255,255,1);
	}
	.Rechteck_38 {
		position: absolute;
		overflow: visible;
		width: 1280px;
		height: 1275px;
		left: 0px;
		top: 1036px;
	}
	#Gruppe_30_en {
		position: absolute;
		width: 333px;
		height: 199px;
		left: 656.5px;
		top: 774.149px;
		overflow: visible;
	}
	#Das_ist_die_digitale_JAV-Wahlh_eo {
		left: 0px;
		top: 102px;
		position: absolute;
		overflow: visible;
		width: 334px;
		height: 97px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(112,112,112,1);
	}
	#Bei_ffentlicher_Dienst_ep {
		position: absolute;
		width: 333px;
		height: 75px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Rechteck_19_eq {
		fill: rgba(61,37,100,1);
	}
	.Rechteck_19_eq {
		position: absolute;
		overflow: visible;
		width: 333px;
		height: 75px;
		left: 0px;
		top: 0px;
	}
	#JAV-Wahlen_im_ffentlichen_Dien_er {
		left: 50px;
		top: 9px;
		position: absolute;
		overflow: visible;
		width: 235px;
		white-space: nowrap;
		text-align: center;
		font-family: Frutiger 55 Roman;
		font-style: normal;
		font-weight: normal;
		font-size: 22px;
		color: rgba(198,212,2,1);
		text-transform: uppercase;
	}
	#Gruppe_31_es {
		position: absolute;
		width: 333px;
		height: 199px;
		left: 290.5px;
		top: 774.149px;
		overflow: visible;
	}
	#Das_ist_die_digitale_JAV-Wahlh_et {
		left: 0px;
		top: 102px;
		position: absolute;
		overflow: visible;
		width: 334px;
		height: 97px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(112,112,112,1);
	}
	#Privatwirtschaft_eu {
		position: absolute;
		width: 333px;
		height: 75px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Komponente_1__1_ev {
		position: absolute;
		width: 333px;
		height: 75px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Rechteck_18_ew {
		fill: rgba(199,213,6,1);
	}
	.Rechteck_18_ew {
		position: absolute;
		overflow: visible;
		width: 333px;
		height: 75px;
		left: 0px;
		top: 0px;
	}
	#JAV-WAHLEN_IN_DER_PRIVATWIRTSC_ex {
		left: 60px;
		top: 9px;
		position: absolute;
		overflow: visible;
		width: 215px;
		white-space: nowrap;
		text-align: center;
		font-family: Frutiger 55 Roman;
		font-style: normal;
		font-weight: normal;
		font-size: 22px;
		color: rgba(61,37,100,1);
	}
	#Gruppe_66 {
		position: absolute;
		width: 699px;
		height: 28px;
		left: 291px;
		top: 1001.149px;
		overflow: visible;
	}
	#Linie_1_ez {
		fill: transparent;
		stroke: rgba(112,112,112,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-dasharray: 2;
		stroke-dashoffset: 0;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Linie_1_ez {
		overflow: visible;
		position: absolute;
		width: 699px;
		height: 1px;
		left: 0px;
		top: 28px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Rechteck_39_e {
		fill: rgba(61,37,100,1);
	}
	.Rechteck_39_e {
		position: absolute;
		overflow: visible;
		width: 182px;
		height: 28px;
		left: 258.25px;
		top: 0px;
	}
	#FAQ_und_Impressum_e {
		left: 288px;
		top: 7.5px;
		position: absolute;
		overflow: visible;
		width: 123px;
		white-space: nowrap;
		text-align: center;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 13px;
		color: rgba(255,255,255,1);
	}
	#Gruppe_64 {
		position: absolute;
		width: 224px;
		height: 224px;
		left: 120.25px;
		top: 980px;
		overflow: visible;
	}
	#elemente_03_JAV_e {
		position: absolute;
		width: 224px;
		height: 224px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#FAQ_e {
		left: 111px;
		top: 149px;
		position: absolute;
		overflow: visible;
		width: 61px;
		white-space: nowrap;
		line-height: 32px;
		margin-top: -1px;
		text-align: center;
		font-family: Krana Fat;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_63 {
		position: absolute;
		width: 699px;
		height: 1063px;
		left: 291px;
		top: 1204px;
		overflow: visible;
	}
	#Gruppe_29_e {
		position: absolute;
		width: 699px;
		height: 219px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_e {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_e {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(0px, 0.386px) matrix(1,0,0,1,0,67.0117) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#n_Du_hast_noch_keinen_Zugang_D_e {
		left: 64px;
		top: 42px;
		position: absolute;
		overflow: visible;
		width: 636px;
		height: 177px;
		line-height: 32px;
		margin-top: -7.5px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Wie_erhalte_ich_den_Zugang_zu__e {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 700px;
		height: 31px;
		line-height: 32px;
		margin-top: -1px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_60_fa {
		position: absolute;
		width: 699px;
		height: 219px;
		left: 0px;
		top: 260px;
		overflow: visible;
	}
	#Gruppe_30_fb {
		position: absolute;
		width: 699px;
		height: 219px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_fc {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_fc {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(0px, 0.386px) matrix(1,0,0,1,0,66.5551) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#Kann_ich_mein_Passwort_zurckse_fd {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 700px;
		height: 31px;
		line-height: 32px;
		margin-top: -1px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#n_Sollten_die_Nutzerinnen_ihr__fe {
		left: 64px;
		top: 42px;
		position: absolute;
		overflow: visible;
		width: 636px;
		height: 177px;
		line-height: 32px;
		margin-top: -7.5px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_31_ff {
		position: absolute;
		width: 699px;
		height: 251px;
		left: 0px;
		top: 520px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_fg {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_fg {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(0px, 0.386px) matrix(1,0,0,1,0,66.7549) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#Was_muss_ich_beachten_fh {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 700px;
		height: 31px;
		line-height: 32px;
		margin-top: -1px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#n_Unsere_digitalen_Wahlhilfen__fi {
		left: 64px;
		top: 42px;
		position: absolute;
		overflow: visible;
		width: 636px;
		height: 209px;
		line-height: 32px;
		margin-top: -7.5px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_32_fj {
		position: absolute;
		width: 699px;
		height: 251px;
		left: 0px;
		top: 812px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_fk {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_fk {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(0px, 0.386px) matrix(1,0,0,1,0,66.8403) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#Was_ich_ber_die_Fristen_wissen_fl {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 700px;
		height: 31px;
		line-height: 32px;
		margin-top: -1px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#n_Die_in_den_Wahlhilfen_berech_fm {
		left: 64px;
		top: 42px;
		position: absolute;
		overflow: visible;
		width: 636px;
		height: 209px;
		line-height: 32px;
		margin-top: -7.5px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#photocase_1380680_bea_RGB_fn {
		position: absolute;
		width: 314.089px;
		height: 314.089px;
		left: 904.979px;
		top: 1776.553px;
		overflow: visible;
	}
	#Rechteck_40_fo {
		fill: rgba(255,255,255,0);
	}
	.Rechteck_40_fo {
		position: absolute;
		overflow: visible;
		width: 1280px;
		height: 2288px;
		left: 0px;
		top: 3910px;
	}
	#Rechteck_41 {
		fill: rgba(240,205,99,1);
	}
	.Rechteck_41 {
		position: absolute;
		overflow: visible;
		width: 1280px;
		height: 1600px;
		left: 0px;
		top: 2310px;
	}
	#photocase_2315034_bea_RGB {
		position: absolute;
		width: 483px;
		height: 322px;
		left: 50px;
		top: 3665px;
		overflow: visible;
	}
	#Gruppe_65 {
		position: absolute;
		width: 310px;
		height: 310px;
		left: 77px;
		top: 2225px;
		overflow: visible;
	}
	#elemente_01_JAV_fs {
		position: absolute;
		width: 310px;
		height: 310px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Impressum_ft {
		left: 154px;
		top: 159px;
		position: absolute;
		overflow: visible;
		width: 155px;
		white-space: nowrap;
		line-height: 32px;
		margin-top: -1px;
		text-align: left;
		font-family: Krana Fat;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#Gruppe_67 {
		position: absolute;
		width: 1291.803px;
		height: 445.953px;
		left: -12.671px;
		top: 5983px;
		overflow: visible;
	}
	#Gruppe_62_fv {
		position: absolute;
		width: 1291.803px;
		height: 445.953px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Pfad_10622_fw {
		fill: rgba(227,0,69,1);
	}
	.Pfad_10622_fw {
		overflow: visible;
		position: absolute;
		width: 1270.457px;
		height: 350.373px;
		transform: translate(0px, 0.19px) matrix(1,0,0,1,10.6729,51.5056) rotate(184deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#photocase_2375427_bea_RGB_fx {
		position: absolute;
		width: 158px;
		height: 236px;
		left: 983.671px;
		top: 0px;
		overflow: visible;
	}
	#Gruppe_61 {
		position: absolute;
		width: 699px;
		height: 3562px;
		left: 291px;
		top: 2461px;
		overflow: visible;
	}
	#Icon_unicons-arrow-circle-righ_fz {
		fill: rgba(69,69,69,1);
	}
	.Icon_unicons-arrow-circle-righ_fz {
		overflow: visible;
		position: absolute;
		width: 30px;
		height: 30px;
		transform: translate(0px, 0px) matrix(1,0,0,1,0,24.5317) rotate(0deg);
		transform-origin: center;
		left: 0px;
		top: 0px;
	}
	#n_Verantwortlich_verdi__Verein_f {
		left: 64px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 636px;
		height: 3562px;
		line-height: 32px;
		margin-top: -7.5px;
		text-align: left;
		font-family: Frutiger LT Std;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(61,37,100,1);
		letter-spacing: 0.16px;
	}
	#BMFSFJ_2017_Office_Farbe_de_f {
		position: absolute;
		width: 348px;
		height: 113px;
		left: 200px;
		top: 1660px;
		overflow: visible;
	}
}
